BODY {
	font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
td {
	font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
ol {
	font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
ul {
	font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
li {
	font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}

p {
	font-size: 10pt; font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}.inup {
	border-right: #302F2A 1px double;
	border-top: #302F2A 1px double;
	font-size: 8pt;
	border-left: #302F2A 1px double;
	color: #000000;
	border-bottom: #302F2A 1px double;
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
	background-color: #DED7BD;
}
.text {
	font-weight: normal;
	font-size: 10pt;
	color: #000000;
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}

H3 {
	font-weight: bold;
	font-size: 12pt; 
	color: #8f0000; 
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif; 
	text-align: center;
}

H4 {
	font-weight: bold;
	font-size: 11pt;
	margin-bottom: 5px;
	color: #8f0000; 
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
A:link {
	font-weight: normal;
	color: #524936;
	text-decoration: none;
}
a:visited {
	font-weight: normal;
	color: #633525; 
	text-decoration: none;
}
a:active {
	font-weight: normal;
	color: #77684d;
	text-decoration: none;
}
a:hover {
	color: #68727b;
	text-decoration: underline;
}
.date {
	font-weight: normal;
	font-size: 8pt;
	color: #007000; 
	font-family: Courier;
	text-decoration: none;
}
.dsc {
	font-weight: normal; color: #606060;
}
SELECT {
	border-right: #b0b0b0 1pt solid; border-top: #b0b0b0 1pt solid; margin-top: 1px; font-size: 10px; 
	margin-bottom: 2px; border-left: #b0b0b0 1pt solid; color: #191970; border-bottom: #b0b0b0 1pt solid; 
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
TEXTAREA {
	border-right: #b0b0b0 1pt solid; border-top: #b0b0b0 1pt solid; margin-top: 1px; font-size: 10px; 
	margin-bottom: 2px; border-left: #b0b0b0 1pt solid; color: #191970; border-bottom: #b0b0b0 1pt solid; 
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
INPUT {
	border-right: #b0b0b0 1pt solid; border-top: #b0b0b0 1pt solid; margin-top: 1px; font-size: 10px; 
	margin-bottom: 2px; border-left: #b0b0b0 1pt solid; color: #191970; border-bottom: #b0b0b0 1pt solid; 
	font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
.pagetknum {
	padding-right: 3px; padding-left: 3px; font-weight: bold; padding-bottom: 0px; margin: 0px; width: 1em; 
	color: #6f0000; padding-top: 0px; text-decoration: underline;
}
.pagenum A:link {
	padding-right: 3px; padding-left: 3px; padding-bottom: 0px; margin: 0px; width: 1em; padding-top: 0px;
}
.pagenum A:visited {
	padding-right: 3px; padding-left: 3px; padding-bottom: 0px; margin: 0px; width: 1em; padding-top: 0px;
}
.pagenum A:active {
	padding-right: 3px; padding-left: 3px; padding-bottom: 0px; margin: 0px; width: 1em; padding-top: 0px;
}
.pagenum A:hover {
	padding-right: 3px; padding-left: 3px; padding-bottom: 0px; margin: 0px; width: 1em; padding-top: 0px; 
	background-color: white;
}
.pleft {
	padding-right: 0px; padding-left: 20px; padding-bottom: 7px; margin: 0px; padding-top: 3px;
}
.pages {
	background-color: #ffefbf
}
IMG {
	border-right: 0px; border-top: 0px; border-left: 0px; border-bottom: 0px;
}
TABLE {
	border-right: 0px; border-top: 0px; border-left: 0px; border-bottom: 0px;
}
.btn {
	background-color: #2b2b18;
	BORDER-RIGHT: #817a63 1px double;
	BORDER-BOTTOM: #817a63 1px double;
	BORDER-TOP: #817a63 1px double;
	BORDER-LEFT: #817a63 1px double;
	color: #dfddd3;
	FONT-SIZE: 7.5pt;
	FONT-FAMILY: Verdana, Helvetica, Arial, Tahoma, sans-serif;
}
.style6 {	color: #DFD3A3;
	font-size: 9px;
}
.style8 {font-size: 10pt}
.style9 {
	color: #8F0000;
	font-weight: bold;
	font-size: 14px;
}.inup3 {
	border: 1px dashed #D3CAA0;
	font-size: 12px;
}
A:link {
	FONT-WEIGHT: bold; COLOR: #5B3E33; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #633525; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; COLOR: #77684d; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
